Source: horizon-overrides-plugin
Version: 0.1-1~u16.04+mcp3
Binary:
  - python-horizon-overrides-plugin
Build_time: 2018-11-14-16-01-12
Code_project:
  horizon-overrides-plugin: 76dba57d7780db1a05b6b33692c2917416aad5aa
